/*---------------------------------------------
	Browser Default Initialization
  ---------------------------------------------*/

html {
  font-size: 16px;
  font-size: 1rem;
  height: 100%;
}

body,
div,
dl,
dt,
dd,
ul,
ul li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
form,
fieldset,
input,
textarea,
p,
blockquote,
th,
td,
section,
nav,
article,
aside,
hgroup,
header,
address,
figure,
figcaption {
  margin: 0;
  padding: 0;
}
address,
caption,
cite,
code,
dfn,
em,
strong,
th,
var {
  font-style: normal;
  font-weight: normal;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
caption,
th {
  text-align: left;
}
q:before,
q:after {
  content: "";
}
object,
embed {
  vertical-align: top;
}
hr,
legend {
  display: none;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: 100%;
  font-weight: normal;
}
img,
abbr,
acronym,
fieldset {
  border: 0;
  margin: 0;
  padding: 0;
}

img {
  vertical-align: bottom;
  -ms-interpolation-mode: bicubic;
}

ul li {
  list-style-type: none;
}

/*---------------------------------------------
	body
  ---------------------------------------------*/

body {
  font-family: Verdana, "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3",
    "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
  color: #ccc;
  font-size: 12px;
  font-size: 0.75rem;
  line-height: 2;
  letter-spacing: 1.5px;
  -webkit-text-size-adjust: none;
  /*background:url(../images/background.jpg) top center no-repeat #000;*/
  background: #0a0a0a;
}

* {
  margin: 0;
  padding: 0;
  border: 0;
}

#bg {
  z-index: -1;
  position: fixed;
}

#wrapper {
  width: 100%;
  /*background:url(../images/logo_back.png);*/
  /*background-repeat:no-repeat;
	background-position:center -180px;*/
  position: relative;
}

img {
  vertical-align: top;
  font-size: 0;
  line-height: 0;
  border: none;
}

.imgfit {
  width: 100%;
  height: auto;
  /*text-align:center;
	overflow:hidden;
	position:relative;*/
}

/* DISCOGRAPHY のジャケット画像と試聴プレイヤー */
.jacket {
  max-width: 280px;
}

.track_player {
  width: 100%;
}

p {
  margin-bottom: 30px;
}

p.indent {
  padding-left: 1em;
  text-indent: -1em;
  margin-bottom: 0;
  padding-bottom: 0;
}

p.indentLast {
  padding-left: 1em;
  text-indent: -1em;
  margin-bottom: 30px;
  padding-bottom: 0;
}

p.last {
  margin-bottom: 0;
}

/*---------------------------------------------
	Anchor
  ---------------------------------------------*/

a {
  outline: none;
  word-break: break-all;
}

a:link {
  text-decoration: none;
  /*color: #ff7e00;*/
  color: #ffa600;
}
a:visited {
  text-decoration: none;
  color: #ffa600;
}
a:hover {
  text-decoration: underline;
  color: #ffe600;
}
a:active {
  text-decoration: underline;
  color: #ffa600;
}

/*---------------------------------------------
	clearfix
  ---------------------------------------------*/

.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  font-size: 0;
  clear: both;
  visibility: hidden;
}
.clearfix {
  display: inline-block;
}
/* Hides from IE Mac */
* html .clearfix {
  height: 1%;
}
.clearfix {
  display: block;
}
/* End Hack */

#toplogo {
  font-size: 10px;
  position: absolute;
  /*top:50%;*/
  left: 50%;
  /*width:700px;*/
  width: 960px;
  /*height:688px;
	margin:-435px 0 0 -390px;*/
  /*margin:60px 0 0 -350px;*/
  margin: 60px 0 0 -480px;
  text-align: center;
}

body > #toplogo {
  height: auto;
  /*min-height:540px;*/
}

#enter {
  margin: 20px 0 40px;
}

#copy {
  padding-bottom: 50px;
}

.red {
  color: #d30800;
}

.blue {
  color: #187db9;
}

.orange {
  color: #e85407;
}

.pink {
  coklor: #e64175;
}

/*---------------------------------------------
	header
  ---------------------------------------------*/

header {
  width: 100%;
  /*border-bottom:1px solid #000;*/
  /*background-image:url(../images/logo.png);*/
  /*background-repeat:no-repeat;
	background-position:center -70px;*/
  /*height:173px;*/
  position: absolute;
  z-index: 100;
}

#header-inner {
  width: 960px;
  margin: 0 auto;
  padding: 0;
  overflow: hidden;
  *zoom: 1;
  /*position:relative;*/
  position: relative;
}

#logo {
  width: 180px;
  height: 190px;
  margin: 0 0 0 10px;
  padding: 0;
  float: left;
  /*position:absolute;
	top:0;*/
}

#logo img {
  -webkit-box-shadow: 0 0 10px 0 #000;
  -moz-box-shadow: 0 0 10px 0 #000;
  box-shadow: 0 0 10px 0 #000;
}

h1#sitetitle {
  margin: 0;
  padding: 0;
}

#gnav,
#gnavHome {
  /*float:right;*/
  line-height: 1;
  /*margin:0 10px 0 0;*/
  margin: 0;
  padding: 0;
  float: right;
}

#gnav nav {
  width:/*608px*/ 679px;
  margin: 83px auto 0;
  overflow: hidden;
  *zoom: 1;
}

#gnavHome nav {
  width:/*468px638px*/ 617px;
  /*margin: 39px auto 0;*/
  margin: 69px auto 0;
  overflow: hidden;
  *zoom: 1;
}

#gnav nav ul li,
#gnavHome nav ul li {
  float: left;
  margin: 0 10px 0 0;
}

/*#gnav nav ul li:last-child ,#gnavHome nav ul li:last-child {
	float: left;
	margin:0 10px 0 0;
}*/

#gnav-btn {
  display: none;
  padding: 0;
  margin: 0;
}

/*---------------------------------------------
	mainvisual
  ---------------------------------------------*/

#mainvisual {
  width: 100%;
  /* border-bottom: 1px solid #000; */
  /*border-top:1px solid #151515;*/
}

#mainvisual-inner {
  width: 960px;
  margin: 0 auto;
  /*padding:90px 0 60px;*/
  padding: 150px 0 30px;
  position: relative;
}

#mainvisual-inner img {
  max-width: 100%;
  height: auto;
  width: 960px;
  vertical-align: text-bottom;
  margin: 0;
  -webkit-box-shadow: 0 0 30px 0 #000;
  -moz-box-shadow: 0 0 30px 0 #000;
  box-shadow: 0 0 30px 0 #000;
}

.mainvisual__inner {
  width: 960px;
  max-width: 100%;
  margin: auto;
  padding: 150px 0 0;
  position: relative;
}

@media screen and (max-width: 767px) {
  .mainvisual__inner {
    padding: 30px 0;
  }
}

.mainvisual__inner img {
  width: 100%;
  height: auto;
  box-shadow: 0 0 10px 0 #000;
}

/*---------------------------------------------
	what's new
  ---------------------------------------------*/

#whatsnew {
  width: 100%;
  border-bottom: 1px solid #000;
  border-top: 1px solid #151515;
}

#whatsnew-inner {
  width: 960px;
  margin: 0 auto;
  /*padding:50px 0;*/
  padding: 50px 0;
}

#whatsnew-inner #subtitle {
  width: 133px;
  /*margin:0 auto 50px;*/
  margin: 0 auto 15px;
}

#whatsnew-inner section {
  width: 220px;
  float: left;
  margin: 0 10px;
}

#whatsnew-contents {
  width: 720px;
  margin: 0 auto;
  display: none;
}

.date {
  color: #666;
  font-size: 75%;
}

/*---------------------------------------------
	ticker
  ---------------------------------------------*/

div.ticker {
  width: 768px;
  position: relative;
  overflow: hidden;
  background: url(../images/bg_ticker.png);
  margin: 0 auto;
  padding: 3px 0;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  -webkit-box-shadow: 0 0 10px 0 #000;
  -moz-box-shadow: 0 0 10px 0 #000;
  box-shadow: 0 0 10px 0 #000;
  border-top: 1px solid #151515;
  border-bottom: 1px solid #151515;
  font-size: 11px;
}

div.ticker ul {
  height: 1.6em;
}

div.ticker ul li {
  float: left;
  display: inline;
  clear: both;
  text-align: left;
  list-style-type: none;
  position: relative;
  line-height: 1.6em;
  margin-bottom: -1.6em;
}

div#longitudinally ul li,
div#fade ul li {
  left: 10px;
}

/*---------------------------------------------
	contents
  ---------------------------------------------*/

#main {
  width: 100%;
  border-bottom: 1px solid #000;
  border-top: 1px solid #151515;
}

#main-inner {
  width: 960px;
  margin: 0 auto;
  padding: 178px 0 50px;
}

#main-inner h2 {
  text-align: center;
  margin-bottom: 60px;
}

#main-inner section.news {
  border-bottom: 1px dotted #333333;
  margin-bottom: 0.7em;
  padding-bottom: 0.7em;
}

#main-inner section.news2 {
  margin-bottom: 50px;
}

#main-inner section.news2 p {
  margin-bottom: 20px;
}

#main-inner section.news2 p:last-child {
  margin-bottom: 0;
}

p.indent {
  padding-left: 1em;
  text-indent: -1em;
}

#main-contents {
  width: 940px;
  /*width:620px;*/
  /*width:540px;*/
  margin: 0 auto;
}

.newstitle {
  text-align: center;
  border-bottom: 1px solid #222;
  margin-bottom: 60px;
  padding-bottom: 15px;
}

/*#goodstitle{
	width:940px;
	margin:0 10px 15px;
}*/

h3.subtitle {
  font-size: 18px;
  font-size: 1.125rem;
  font-weight: normal;
  letter-spacing: 2px;
  color: #fff;
}

h4.title {
  text-align: center;
  font-size: 14px;
  font-weight: 700;
  border-top: 1px solid #0a0a0a;
  border-bottom: 1px solid #0a0a0a;
  /*background:#0a0a0a;*/
  margin: 0 auto 30px;
  /*-webkit-border-radius:2px;
	   -moz-border-radius:2px;
	        border-radius:2px;*/
  color: #e85708;
}

h5.title {
  line-height: 1;
  padding: 10px;
  background: #fff;
  color: #000;
  width: 50%;
  text-align: center;
}

.backbt {
  text-align: center;
}

.soldout {
  color: #000;
  /*border:1px solid #F00;*/
  padding: 5px;
  line-height: 1;
  text-align: center;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  background: #e20611;
  font-weight: 700;
}

table.schedule {
  border: 1px solid #222;
}

table.schedule th {
  border: 1px solid #222;
  padding: 5px 10px;
  text-align: center;
}

table.schedule td {
  border: 1px solid #222;
  padding: 5px 10px;
}

table.schedule tr.head {
  background-image: -webkit-gradient(
    linear,
    left top,
    right bottom,
    color-stop(0, #fe8517),
    color-stop(1, #e22e04)
  );
  background-image: -webkit-linear-gradient(top left, #fe8517 0%, #e22e04 100%);
  background-image: -moz-linear-gradient(top left, #fe8517 0%, #e22e04 100%);
  background-image: -ms-linear-gradient(top left, #fe8517 0%, #e22e04 100%);
  background-image: -o-linear-gradient(top left, #fe8517 0%, #e22e04 100%);
  background-image: linear-gradient(to bottom right, #fe8517 0%, #e22e04 100%);
  background: #fe8517;
  color: #fff;
}

table.schedule tr.year {
  font-size: 16px;
  background-image: -webkit-gradient(
    linear,
    left top,
    right bottom,
    color-stop(0, #e0153e),
    color-stop(1, #d0060c)
  );
  background-image: -webkit-linear-gradient(top left, #e0153e 0%, #d0060c 100%);
  background-image: -moz-linear-gradient(top left, #e0153e 0%, #d0060c 100%);
  background-image: -ms-linear-gradient(top left, #e0153e 0%, #d0060c 100%);
  background-image: -o-linear-gradient(top left, #e0153e 0%, #d0060c 100%);
  background-image: linear-gradient(to bottom right, #e0153e 0%, #d0060c 100%);
  background: #e22e04;
}

table.schedule tr.even {
  background: #121212;
}

dl.listForm dt {
  clear: left;
  float: left;
  margin: 0 0 0.8em;
  color: #e96d03;
  width: 140px;
  font-size: 12px;
  text-align: right;
  line-height: 2;
}

dl.listForm dd {
  margin-bottom: 0.8em;
  margin-left: 150px;
  font-size: 12px;
  line-height: 2;
}

input.button {
  background: #5461f6;
  border-radius: 4px;
  color: #fff;
  padding: 5px;
}

dl.newslist dt {
  clear: left;
  float: left;
  padding: 10px 0 7px;
  width: 80px;
  line-height: 1.5;
  color: #666;
  font-size: 75%;
}

dl.newslist dd {
  line-height: 1.5;
  padding: 10px 0 7px 80px;
  border-bottom: 1px dotted #333333;
}

dl.newslist dt:first-child {
  padding: 0 0 7px;
}

dl.newslist dt:first-child + dd {
  padding: 0 0 7px 80px;
}

p.indent {
  padding-left: 1em;
  text-indent: -1em;
}

/*---------------------------------------------
	contents-goods
  ---------------------------------------------*/

/*#main-contents-goods{
	width:960px;
	margin:0 auto;
}*/

#main-inner section.goods {
  width: 220px;
  text-align: center;
  margin: 0 10px 50px;
  float: left;
}

#main-inner section.goods img.goods {
  -webkit-box-shadow: 0 10px 6px -6px #000;
  -moz-box-shadow: 0 10px 6px -6px #000;
  box-shadow: 0 10px 6px -6px #000;
}

/*#senko{
	width:940px;
	margin:0 10px 20px;
	text-align:center;
}*/

.goods_ex {
  margin: 0;
  padding: 15px;
  box-sizing: border-box;
  font-size: 11px;
  font-size: 0.688rem;
  background-color: rgba(0, 0, 0, 0.6);
}

h4.goods {
  font-weight: normal;
  border-bottom: 1px solid #fff;
  margin: 0 0 15px 0;
  padding: 0 0 15px 0;
  line-height: 1.5;
  color: #fff;
  font-size: 14px;
  font-size: 0.875rem;
}

#goodsInfo {
  width: 700px;
  margin: 0 auto 50px;
}

a.linkbt {
  border: 1px solid #fff;
  display: block;
  padding: 10px;
  text-align: center;
  color: #fff;
  text-decoration: none;
  line-height: 1;
  transition-property: background;
  transition-duration: 1s;
  transition-timing-function: ease-out;
}

a.linkbt:hover {
  border: 1px solid #fff;
  display: block;
  padding: 10px;
  text-align: center;
  color: #000;
  background: #fff;
  text-decoration: none;
}

/*---------------------------------------------
	contents-profile
  ---------------------------------------------*/

#main-contents-profile {
  width: 960px;
  margin: 0 auto;
}

#main-inner section.profile {
  /*width:220px;*/
  width: 700px;
  text-align: center;
  margin: 0 130px 50px;
  float: left;
}

#main-inner section.profile img.profile {
  -webkit-box-shadow: 0 0 10px 0 #000;
  -moz-box-shadow: 0 0 10px 0 #000;
  box-shadow: 0 0 10px 0 #000;
}

h3.profile {
  margin: 20px 0;
}

.grey {
  color: #666;
}

.twitter {
  margin-top: 30px;
}

section.bioTitle {
  width: 940px;
  margin: 0 10px;
  text-align: center;
  margin-bottom: 50px;
}

#main-inner section.bio {
  width: 440px;
  margin: 0 20px 50px;
  float: left;
}

#main-inner section.bio p {
  margin: 0 0 20px 0;
}

#main-inner section.bio p:last-child {
  margin: 0;
}

/*---------------------------------------------
	contents-movie
  ---------------------------------------------*/

#main-contents-movie {
  width: 960px;
  margin: 0 auto;
}

#main-inner section.movie {
  width: 460px;
  margin: 0 10px 50px;
  float: left;
}

#main-inner section.movie .video iframe {
  -webkit-box-shadow: 0 10px 6px -6px #000;
  -moz-box-shadow: 0 10px 6px -6px #000;
  box-shadow: 0 10px 6px -6px #000;
}

h3.movie {
  margin: 10px 0 0;
  line-height: 1;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}

/*---------------------------------------------
	contents-Photo
  ---------------------------------------------*/

#main-inner section.photo {
  width: 140px;
  text-align: center;
  margin: 0 10px 20px;
  float: left;
}

#main-inner section.photo img.photo {
  -webkit-box-shadow: 0 10px 6px -6px #000;
  -moz-box-shadow: 0 10px 6px -6px #000;
  box-shadow: 0 10px 6px -6px #000;
}

/*---------------------------------------------
	contents-Special
  ---------------------------------------------*/

#main-inner section.special {
  width: 300px;
  text-align: center;
  margin: 0 10px 20px;
  float: left;
}

#main-inner section.special img.special {
  -webkit-box-shadow: 0 10px 6px -6px #000;
  -moz-box-shadow: 0 10px 6px -6px #000;
  box-shadow: 0 10px 6px -6px #000;
}

#main-inner section.special p {
  margin-bottom: 20px;
}

/*---------------------------------------------
	banner
  ---------------------------------------------*/

#bannerWrapper {
  position: relative;
  width: 100%;
  max-width: 960px;
  padding: 0 20px;
  margin: 0 auto;
  box-sizing: border-box;
  display: flex;
  flex-wrap: wrap;
  flex-direction: row;
  gap: 20px;
  justify-content: center;
}

#banner {
  width: 960px;
  margin: 0 auto;
  padding: 0;
  position: absolute;
  top: -155px;
}

.banner {
  width: 33.33333%;
  margin: 0;
  padding: 0;
}

.banner img {
  display: block;
  width: 100%;
  height: auto;
}

/* .banner:first-child {
  margin-left: 330px;
} */

#banner img {
  max-width: 100%;
  height: auto;
  width: auto\9;
  vertical-align: text-bottom;
  margin: 0;
  -webkit-box-shadow: 0 0 6px -6px #000;
  -moz-box-shadow: 0 0 6px -6px #000;
  box-shadow: 0 0 6px -6px #000;
}

/* .banner_3rd {
  position:absolute;
	top:110px;
	right:340px;
	z-index:101;
} */

/* .banner_tour {
  position:absolute;
	top:110px;
	right:20px;
	z-index:101;
} */

.banner__container {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
  gap: 15px;
  /* position: absolute; */
  /* bottom: 30px; */
  padding: 50px 0;
}

@media screen and (max-width: 767px) {
  .banner__container {
    position: relative;
    /* bottom: auto; */
    /* margin-top: 30px; */
    padding: 0 30px 30px;
  }
}

.banner__item {
  width: calc(33.333333% - (30px / 3));
}

@media screen and (max-width: 767px) {
  .banner__item {
    width: 100%;
    max-width: 480px;
    margin: auto;
  }
}

.banner__item a img {
  display: block;
  width: 100% !important;
  height: auto !important;
}

/*---------------------------------------------
	twitterTop
  ---------------------------------------------*/
#twitterTop {
  width: 960px;
  margin: 0 auto;
  position: relative;
}

.twitterTop {
  position: absolute;
  top: 30px;
  left: 215px;
  z-index: 9999;
  /*top:-160px;
	right:610px*/
}

/*---------------------------------------------
	footer
  ---------------------------------------------*/

footer {
  width: 100%;
  border-top: 1px solid #151515;
}

#footer-inner {
  width: 960px;
  margin: 0 auto;
  padding: 50px 0 50px 0;
  text-align: center;
  font-size: 80%;
}

/*---------------------------------------------
	form
  ---------------------------------------------*/

form {
  width: 100%;
  /*background-color:#039;*/
  margin: 0 auto;
}

label.formTitle {
  clear: both;
  display: block;
  width: 30%;
  float: left;
  margin-bottom: 10px;
  font-size: 12px;
  font-weight: bold;
  color: #fff;
  text-align: right;
  line-height: 1.6em;
  padding: 1% 0;
  /*background-color:#F00;*/
}

/*input.text,
span.comment{
	border:none;
	width:65%;
	float:left;
	margin:0 0 20px 5%;
	outline:none;
	-webkit-border-radius:4px;
	   -moz-border-radius:4px;
	        border-radius:4px;
	color:#FFF;
	border-bottom:1px solid #181818;
	border-right:1px solid #181818;
	background-color:#009;
}*/

input.text {
  /*width:66%;*/
  width: 50%;
  /*heinght:17px;*/
  padding: 1%;
  margin-left: 2%;
  margin-bottom: 20px;
  background: url(../images/bgform.png);
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  outline: none;
  color: #fff;
}

input.button {
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  padding: 4px;
  background: -webkit-gradient(
    linear,
    left top,
    left bottom,
    from(#e97003),
    to(#e20218)
  );
  background: -moz-linear-gradient(top, #e97003, #e20218);
  color: #fff;
  cursor: pointer;
}

input.button:hover {
  background: -webkit-gradient(
    linear,
    left top,
    left bottom,
    from(#ff9516),
    to(#e82c16)
  );
  background: -moz-linear-gradient(top, #ff9516, #e82c16);
}

/*#CommentContainer{
	clear:both;
}

span.comment{
	width:340px;
	height:167px;
	background:url(images/BgText.png);
}

span.comment textarea {
	border:none;
	background-color:transparent;
	width:320px;
	height:147px;
	padding:10px;
	overview:auto;
	color:#333333;
	line-height:1.5em;
	outline:none;
	color:#fff;
	-webkit-border-radius:4px;
	   -moz-border-radius:4px;
	        border-radius:4px;
}*/

/*----------------------
グリッドレイアウト
----------------------*/

.col_1,
.col_2,
.col_3,
.col_4,
.col_5,
.col_6,
.col_7,
.col_8,
.col_9,
.col_10,
.col_11,
.col_12 {
  display: inline;
  float: left;
  margin: 0;
  padding: 0 30px;
  box-sizing: border-box;
}

.col_1 {
  /*width: 100px;*/
  width: 8.33333333333333%;
}

.col_2 {
  /*width: 200px;*/
  width: 16.66666666666667%;
}

.col_3 {
  /*width: 300px;*/
  width: 25%;
}

.col_4 {
  /*width: 400px;*/
  width: 33.33333333333333%;
}

.col_5 {
  /*width: 500px;*/
  width: 41.66666666666667%;
}

.col_6 {
  /*width: 600px;*/
  width: 50%;
}

.col_7 {
  /*width: 700px;*/
  width: 58.33333333333333%;
}

.col_8 {
  /*width: 800px;*/
  width: 66.66666666666667%;
}

.col_9 {
  /*width: 900px;*/
  width: 75%;
}

.col_10 {
  /*width: 1000px;*/
  width: 83.33333333333333%;
}

.col_11 {
  /*width: 1100px;*/
  width: 91.66666666666667%;
}

.col_12 {
  /*width: 1200px;*/
  width: 100%;
  display: block;
}

.span_1,
.span_2,
.span_3,
.span_4,
.span_5,
.span_6,
.span_7,
.span_8,
.span_9,
.span_10,
.span_11,
.span_12 {
  display: block;
  float: left;
  margin: 0 10px;
  padding: 0;
}

.span_1 {
  width: 60px;
}

.span_2 {
  width: 140px;
}

.span_3 {
  width: 220px;
}

.span_4 {
  width: 300px;
}

.span_5 {
  width: 380px;
}

.span_6 {
  width: 460px;
}

.span_7 {
  width: 540px;
}

.span_8 {
  width: 620px;
}

.span_9 {
  width: 700px;
}

.span_10 {
  width: 780px;
}

.span_11 {
  width: 860px;
}

.span_12 {
  width: 940px;
}

.mb15 {
  margin-bottom: 15px;
}

.mb20 {
  margin-bottom: 20px;
}

.mb30 {
  margin-bottom: 30px !important;
}

.mb40 {
  margin-bottom: 40px;
}

.mb60 {
  margin-bottom: 60px;
}

.tc {
  text-align: center;
}

/*----------------------
ジャケ写
----------------------*/

img.jk {
  margin-bottom: 20px;
  vertical-align: text-bottom;
  -webkit-box-shadow: 0 10px 6px -6px #000;
  -moz-box-shadow: 0 10px 6px -6px #000;
  box-shadow: 0 10px 6px -6px #000;
}

.pc {
  display: block;
}

.smart {
  display: none;
}

.pcct {
  text-align: center;
}

/*-----------------------------------------------------	*/
/*	for - 979px					*/
/*-----------------------------------------------------	*/

@media screen and (max-width: 959px) {
  #header-inner {
    width: 100%;
  }

  #gnav nav {
    /*width:428px;*/
    width: 328px;
    margin: 27px auto 0;
    overflow: hidden;
    *zoom: 1;
  }

  #gnav nav ul li {
    margin-bottom: 15px;
  }

  #gnavHome nav {
    /*width:428px;*/
    width: 360px;
    /*margin: 67px 175px 0 0;*/
    margin: 59px 0 0 0;
    overflow: hidden;
    *zoom: 1;
    padding: 0;
  }

  #gnavHome nav ul li {
    margin-bottom: 15px;
  }

  /*---------------------------------------------
	mainvisual
  ---------------------------------------------*/

  #mainvisual {
    width: 100%;
    /*border-bottom:1px solid #222;*/
  }

  #mainvisual-inner {
    width: 100%;
    margin: 0 auto;
    /*padding:30px 0;*/
    padding: 160px 0;
  }

  #mainvisual-inner img {
    width: 100%;
    height: auto;
    margin: 0;
  }

  #mainvisual-inner img.banner_3rd {
    width: 300px;
    height: auto;
    top: 140px;
  }

  #mainvisual-inner img.banner_tour {
    width: 400px;
    height: auto;
    top: 140px;
  }

  /*---------------------------------------------
	what's new
  ---------------------------------------------*/

  #whatsnew-inner {
    width: 100%;
  }

  /*---------------------------------------------
	contents
  ---------------------------------------------*/

  #main-inner {
    width: 100%;
  }

  #main-inner section.news {
    width: 100%;
    margin: 0 auto 0.7em;
  }

  #main-contents {
    width: 90%;
    margin: 0 auto;
  }

  /*---------------------------------------------
	contents-goods
  ---------------------------------------------*/

  /*#goodstitle{
	width:90%;
	margin:0 auto 15px;
}*/

  #senko {
    width: 90%;
    margin: 0 auto 20px;
  }

  #goodsInfo {
    width: 700px;
    margin: 0 auto 50px;
  }

  #main-inner section.goods {
    width: 23%;
    margin: 0 1% 50px;
    float: left;
  }

  #main-inner section.goods img {
    max-width: 100%;
    height: auto;
    width: auto\9;
    vertical-align: text-bottom;
    /*margin:0 0 0 10px;*/
  }

  /*---------------------------------------------
	contents-profile
  ---------------------------------------------*/

  #main-contents-profile {
    width: 100%;
    margin: 0 auto;
  }

  #main-inner section.profile {
    width: 80%;
    margin: 0 10% 50px;
    float: left;
  }

  #main-inner section.profile img {
    max-width: 100%;
    height: auto;
    width: auto\9;
    vertical-align: text-bottom;
    /*margin:0 0 0 10px;*/
  }

  #main-inner section.bio {
    width: 100%;
    margin: 0 1% 0;
    float: left;
  }

  section.bioTitle {
    width: 90%;
    margin: 0 5%;
    text-align: center;
    margin-bottom: 50px;
  }

  #main-inner section.bio {
    width: 42%;
    margin: 0 3% 0;
  }

  /*---------------------------------------------
	contents-movie
  ---------------------------------------------*/

  #main-contents-movie {
    width: 100%;
    margin: 0 auto;
  }

  #main-inner section.movie {
    width: 46%;
    margin: 0 2% 20px;
    float: left;
  }

  div.video {
    position: relative;
    width: 100%;
    padding-top: 56.25%;
  }

  div.video iframe {
    position: absolute;
    top: 0;
    right: 0;
    width: 100% !important;
    height: 100% !important;
  }

  /*---------------------------------------------
	contents-photo
  ---------------------------------------------*/

  /*#main-contents-photo{
	width:100%;
	margin:0 auto;
}

#main-inner section.photo{
	width:14.66666666666667%;
	margin:0 1% 20px;
	float:left;
}

#main-inner section.photo img{
	max-width: 100%;
	height: auto;
	width: auto\9;
	vertical-align:text-bottom;
}*/

  /*---------------------------------------------
	contents-Special
  ---------------------------------------------*/

  #main-contents-special {
    width: 100%;
    margin: 0 auto;
  }

  #main-inner section.special {
    width: 31.33333333333333%;
    text-align: center;
    margin: 0 1% 20px;
    float: left;
  }

  #main-inner section.special img {
    max-width: 100%;
    height: auto;
    width: auto\9;
    vertical-align: text-bottom;
    /*margin:0 0 0 10px;*/
  }

  /*---------------------------------------------
	banner
  ---------------------------------------------*/

  /* #bannerWrapper {
    width: 100%;
  } */

  #banner {
    width: 100%;
    margin: 0 auto;
    padding: 20px 0;
    position: relative;
    top: 0;
  }

  /* .banner {
    width: 31.33333333333333%;
    margin: 0 1%;
    float: left;
  } */

  /* .banner:first-child {
    margin-left: 33%;
  } */

  #banner img {
    max-width: 100%;
    height: auto;
    width: auto\9;
    vertical-align: text-bottom;
  }

  /*---------------------------------------------
	twitterTop
  ---------------------------------------------*/
  #twitterTop {
    width: 100%;
    margin: 0 auto;
    position: relative;
  }

  .twitterTop {
    position: absolute;
    top: 35px;
    left: 200px;
  }

  /*---------------------------------------------
	footer
  ---------------------------------------------*/

  #footer-inner {
    width: 100%;
  }

  /*----------------------
グリッドレイアウト
----------------------*/

  .span_1,
  .span_2,
  .span_3,
  .span_4,
  .span_5,
  .span_6,
  .span_7,
  .span_8,
  .span_9,
  .span_10,
  .span_11,
  .span_12 {
    display: block;
    float: left;
    margin: 0 1.041667%;
    padding: 0;
  }

  .span_1 {
    width: 6.25%;
  }

  .span_2 {
    width: 14.583333%;
  }

  .span_3 {
    width: 22.916667%;
  }

  .span_4 {
    width: 31.25%;
  }

  .span_5 {
    width: 39.583333%;
  }

  .span_6 {
    width: 47.916667%;
  }

  .span_7 {
    width: 56.25%;
  }

  .span_8 {
    width: 64.583333%;
  }

  .span_9 {
    width: 72.916667%;
  }

  .span_10 {
    width: 81.25%;
  }

  .span_11 {
    width: 89.583333%;
  }

  .span_12 {
    width: 97.916667%;
  }

  /*----------------------
ジャケ写
----------------------*/

  img.jk {
    max-width: 100%;
    height: auto;
    width: auto\9;
  }
}

/*-----------------------------------------------------	*/
/*	for - 767px					*/
/*-----------------------------------------------------	*/

@media screen and (max-width: 767px) {
  #toplogo {
    font-size: 10px;
    position: absolute;
    /*top:50%;
	left:50%;*/
    width: 300px;
    /*height:300px;*/
    /*margin:-180px 0 0 -150px;*/
    margin: 40px 0 0 -150px;
    text-align: center;
  }

  #toplogo img {
    width: 300px;
    height: auto;
  }

  body > #toplogo {
    height: auto;
    min-height: 300px;
  }

  #enter {
    margin: 30px 0 40px;
  }

  #enter img {
    width: 220px;
    height: auto;
  }

  #wrapper {
    background-size: 480px 330px;
    background-position: center -20px;
  }

  header {
    background-size: 310px 235px;
    background-position: center 40px;
    height: auto;
    position: relative;
  }

  /*header#home {
	margin-top:270px;
}*/

  #header-inner {
    text-align: center;
    padding: 0;
  }

  #logo {
    float: none;
    /*margin:57px auto 0;*/
    margin: 0 auto;
    padding: 0;
    position: relative;
    height: auto;
  }

  h1#sitetitle img {
    width: 140px;
    height: 140px;
  }

  #gnav,
  #gnavHome {
    float: none;
    line-height: 1;
    margin: 0;
    padding: 0;
    /*border-top:1px solid #000;*/
    border: none;
  }

  #gnav nav {
    margin: 0 auto;
    padding: 0;
  }

  #gnavHome nav {
    margin: 0 auto;
    padding: 0;
  }

  #gnav-btn {
    display: none;
    /*display: block;*/
    width: 40px;
    /*margin: 20px auto 0;*/
    margin: 0;
    padding: 0;
    -webkit-border-radius: 4px;
    border-radius: 4px;
  }

  #gnav-btn a {
    display: block;
    margin: 0;
    padding: 10px 0 0 0;
    height: 30px;
    /*line-height: 50px;*/
    text-align: center;
    /*vertical-align: top;*/
    -webkit-border-radius: 4px;
    border-radius: 4px;
    /*-webkit-text-shadow: 0px -1px 0px #700;*/
  }

  #gnav-btn a:link,
  #gnav-btn a:visited {
    background: -moz-linear-gradient(top, #444, #333);
    background: -webkit-gradient(
      linear,
      left top,
      left bottom,
      from(#444),
      to(#333)
    );
    background: -webkit-linear-gradient(top, #444, #333);
    background: -o-linear-gradient(top, #444, #333);
    background: linear-gradient(to bottom, #444, #333);
  }

  #gnav-btn a:hover,
  #gnav-btn a:active,
  #gnav-btn a.current {
    background: -moz-linear-gradient(top, #555, #444);
    background: -webkit-gradient(
      linear,
      left top,
      left bottom,
      from(#555),
      to(#444)
    );
    background: -webkit-linear-gradient(top, #555, #444);
    background: -o-linear-gradient(top, #555, #444);
    background: linear-gradient(to bottom, #555, #444);
  }

  #gnavHome nav {
    width: 100%;
    overflow: hidden;
    margin: 0;
    /*padding:530px 0 0;*/
    /* padding: 409px 0 0; */
    /*padding:316px 0 0;*/
    /*padding:602px 0 0;*/
    /*border-top:1px solid #000;*/
  }

  #gnav nav {
    width: 100%;
    overflow: hidden;
    margin: 0;
    /* padding: 170px 0 0; */
    /*border-top:1px solid #000;*/
  }

  #gnav nav ul,
  #gnavHome nav ul {
    /*display: none;*/
    display: block;
    float: none;
    width: 100%;
    /*background:#333;*/
  }

  #gnav nav ul li,
  #gnavHome nav ul li {
    float: none;
    width: 100%;
    margin: 0;
    padding: 0 30px;
    border-top: solid 1px #151515;
    border-bottom: solid 1px #000;
    box-sizing: border-box;
    /*background: -moz-linear-gradient(top, #444, #333);
	background: -webkit-gradient(linear, left top, left bottom, from(#444), to(#333));
	background: -webkit-linear-gradient(top, #444, #333);
	background: -o-linear-gradient(top, #444, #333);
	background: linear-gradient(to bottom, #444, #333);*/
  }

  #gnav nav ul li:last-child {
    border-bottom: none;
  }

  #gnav nav ul li a,
  #gnavHome nav ul li a {
    display: block;
    padding: 15px 0;
    border-left: none;
    border-right: none;
    /*border-top: solid 1px #151515;*/
    /*border-bottom: solid 1px #000;*/
    border-bottom: none;
    zoom: 1;
  }

  #gnav nav ul li a:last-child,
  #gnavHome nav ul li a:last-child {
    border-bottom: none;
  }

  #mainvisual {
    /* position: absolute;
    top: 0;
    z-index: 100; */
  }

  #mainvisual-inner {
    text-align: center;
    margin: 160px 0 0 0;
    padding: 0 0 30px;
  }

  #mainvisual-inner img {
    width: 320px;
    /*height: 209px;*/
    height: 213px;
    min-width: 320px;
  }

  #mainvisual-inner img.banner_3rd {
    width: 300px;
    height: auto;
    top: 10px;
    left: 0;
    right: 0;
    position: relative;
    z-index: 9999;
  }

  #mainvisual-inner img.banner_tour {
    width: 300px;
    height: auto;
    top: 10px;
    left: 0;
    right: 0;
    position: relative;
    z-index: 9999;
    margin-bottom: 10px;
  }

  #mainvisual-inner a {
    z-index: 9999;
  }

  audio {
    width: 100%;
    margin: 0px;
  }

  #main-inner {
    padding: 50px 0;
  }

  /*---------------------------------------------
	what's new
  ---------------------------------------------*/

  div.ticker {
    display: none;
  }

  #whatsnew-inner {
    padding: 30px 0;
  }

  #whatsnew-inner #subtitle {
    margin: 0 auto 30px;
  }

  #whatsnew-inner section {
    width: 100%;
    float: none;
    margin: 0;
    padding-bottom: 30px;
    margin-bottom: 30px;
    border-bottom: 1px dotted #333;
  }

  #whatsnew-inner section p {
    margin: 0;
  }

  #whatsnew-inner section:last-child {
    margin-bottom: 0;
    padding-bottom: 0;
    border: none;
  }

  #whatsnew-contents {
    width: 100%;
    margin: 0 auto;
    padding: 0 30px;
    display: block;
    box-sizing: border-box;
  }

  #whatsnew-contents section .date {
    margin-bottom: 15px;
  }

  /*---------------------------------------------
	contents-goods
  ---------------------------------------------*/

  #goodstitle {
    width: 90%;
    margin: 0 auto 15px;
  }

  #senko {
    width: 90%;
    margin: 0 auto 20px;
  }

  #goodsInfo {
    width: 700px;
    margin: 0 auto 50px;
  }

  #main-inner section.goods {
    width: 280px;
    margin: 0 auto 50px;
    float: none;
  }

  #main-inner section.goods img {
    max-width: 100%;
    height: auto;
    width: auto\9;
    vertical-align: text-bottom;
    /*margin:0 0 0 10px;*/
  }

  #goodsInfo {
    width: 90%;
    margin: 0 auto 50px;
  }

  /*---------------------------------------------
	contents-profile
  ---------------------------------------------*/

  #main-contents-profile {
    width: 80%;
    margin: 0 auto;
  }

  #main-inner section.profile {
    width: 100%;
    margin: 0 0 50px;
    float: none;
  }

  #main-inner section.profile:last-child {
    margin: 0;
  }

  #main-inner section.profile img {
    max-width: 100%;
    height: auto;
    width: auto\9;
    vertical-align: text-bottom;
    /*margin:0 0 0 10px;*/
  }

  section.bioTitle {
    width: 90%;
    margin: 0 auto;
    text-align: center;
    margin-bottom: 50px;
  }

  section.bioTitle h3.profile {
    margin: 50px 0 0;
  }

  #main-inner section.bio {
    width: 90%;
    margin: 0 auto 0px;
    float: none;
  }

  /*---------------------------------------------
	contents-photo
  ---------------------------------------------*/

  .photo .col_2 {
    width: 50%;
    text-align: center;
  }

  .photo .col_2 img {
    max-width: 140px;
  }

  /*#main-contents-photo{
	width:100%;
	margin:0 auto;
}

#main-inner section.photo{
	width:50%;
	margin:0 0 20px;
	float:left;
}*/

  /*---------------------------------------------
	contents-Special
  ---------------------------------------------*/

  #main-contents-special {
    width: 100%;
    margin: 0 auto;
  }

  #main-inner section.special {
    width: 98%;
    text-align: center;
    margin: 0 1% 20px;
    float: left;
  }

  /*---------------------------------------------
	banner
  ---------------------------------------------*/

  #banner {
    width: 100%;
    margin: 0 auto;
    padding: 20px 0 0;
  }

  .banner {
    width: 100%;
    max-width: 320px;
    margin: auto;
  }

  /* .banner:first-child {
    margin-left: 1%;
  } */

  /*---------------------------------------------
	twitterTop
  ---------------------------------------------*/
  #twitterTop {
    width: 100%;
    margin: 0 auto;
    padding-top: 30px;
    padding-bottom: 30px;
    position: relative;
    border-top: solid 1px #151515;
    border-bottom: solid 1px #000;
  }

  .twitterTop {
    position: relative;
    top: auto;
    right: auto;
    left: auto;
    text-align: center;
  }

  /*----------------------
グリッドレイアウト
----------------------*/

  .col_1 {
    width: 100%;
  }

  .col_2 {
    width: 100%;
  }

  .col_3 {
    width: 100%;
  }

  .col_4 {
    width: 100%;
  }

  .col_5 {
    width: 100%;
  }

  .col_6 {
    width: 100%;
  }

  .col_7 {
    width: 100%;
  }

  .col_8 {
    width: 100%;
  }

  .col_9 {
    width: 100%;
  }

  .col_10 {
    width: 100%;
  }

  .col_11 {
    width: 100%;
  }

  .col_12 {
    width: 100%;
  }

  .span_1,
  .span_2,
  .span_3,
  .span_4,
  .span_5,
  .span_6,
  .span_7,
  .span_8,
  .span_9,
  .span_10,
  .span_11,
  .span_12 {
    display: block;
    float: left;
    margin: 0 1.041667%;
    padding: 0;
  }

  .span_1 {
    width: 97.916667%;
  }

  .span_2 {
    width: 97.916667%;
  }

  .span_3 {
    width: 97.916667%;
  }

  .span_4 {
    width: 97.916667%;
  }

  .span_5 {
    width: 97.916667%;
  }

  .span_6 {
    width: 97.916667%;
  }

  .span_7 {
    width: 97.916667%;
  }

  .span_8 {
    width: 97.916667%;
  }

  .span_9 {
    width: 97.916667%;
  }

  .span_10 {
    width: 97.916667%;
  }

  .span_11 {
    width: 97.916667%;
  }

  .span_12 {
    width: 97.916667%;
  }

  .plr20 {
    padding: 0 15px;
  }

  .pc {
    display: none;
  }

  .smart {
    display: block;
  }

  .pcct {
    text-align: left;
  }
}

a.btn {
  display: inline-block;
  border: 1px solid #ffa600;
  color: #ffa600;
  padding: 8px 16px;
  border-radius: 4px;
  text-decoration: none;
  transition: all 0.3s linear;
}

a.btn:hover {
  display: inline-block;
  border: 1px solid #ffa600;
  color: #000;
  padding: 8px 16px;
  border-radius: 4px;
  text-decoration: none;
  background: #ffa600;
}
